
local Pylons_CT = {}
copyTable(Pylons_Common, Pylons_CT)

add_SRM(Pylons_CT, id_MAGIC_I, 1, 7)
add_SRM(Pylons_CT, id_MAGIC_II, 1, 7)

add_R530(Pylons_CT, id_SUPER_530F, 3, 5)

add_Bomb(Pylons_CT, id_GBU_10, 3, 4, 5)
add_Bomb(Pylons_CT, id_GBU_12, 3, 4, 5)

add_FuelTank(Pylons_CT, id_PTB_580G_F1, 4)
add_FuelTank(Pylons_CT, id_PTB_580G_F1_EMPTY, 4)

add_ECM_pod(Pylons_CT, id_BARAX, 2, 6)
add_ECM_pod(Pylons_CT, id_PHIMAT, 2, 6)

add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_07, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_16, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_25, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_34, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_43, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_52, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_61, 8)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_L_70, 8)

add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_07, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_16, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_25, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_34, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_43, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_52, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_61, 9)
add_chaff_flare_pod(Pylons_CT, ID_ALKAN_CORAIL_R_70, 9)


make_MirageF1({
	Name						= 'Mirage-F1CT',
	DisplayName					= _('Mirage F1CT'),
	WorldID 					= WSTYPE_PLACEHOLDER,
	Countries 					= {"USA", "France"},
	attribute 					= makeAttribute(WSTYPE_PLACEHOLDER, true),
	tanker_type 				= 2, -- Tanker type if the plane is airrefuel capable
	air_refuel_receptacle_pos 	= air_refuel_receptacle_pos_short,

	Pylons 						= Pylons_CT,
})
