
local weight_fuel_max_F1EE = 3246

local Pylons_EE = {}
copyTable(Pylons_CE_BE_EE, Pylons_EE)

add_ECM_pod(Pylons_EE, id_BARAX, 2, 6)


add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_07, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_16, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_25, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_34, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_43, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_52, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_61, 8)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_L_70, 8)

add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_07, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_16, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_25, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_34, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_43, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_52, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_61, 9)
add_chaff_flare_pod(Pylons_EE, ID_ALKAN_CORAIL_R_70, 9)


make_MirageF1({
	Name						= 'Mirage-F1EE',
	DisplayName					= _('Mirage F1EE'),
	WorldID 					= WSTYPE_PLACEHOLDER,
	attribute 					= makeAttribute(WSTYPE_PLACEHOLDER, true),
	tanker_type 				= 2, -- Tanker type if the plane is airrefuel capable
	air_refuel_receptacle_pos 	= air_refuel_receptacle_pos_long,
	
	MaxFuelWeight 				= string.format("%d", weight_fuel_max_F1EE),
	M_fuel_max 					= weight_fuel_max_F1EE,
	
	passivCounterm 				= passivCounterm,
	Pylons 						= Pylons_EE,
	
	AddPropAircraft 			= makeAircraftProperties(extraAircraftProp_Mode4IFFDisabled, extraAircraftProp_INSStartMode, extraAircraftProp_RWR_type),
})
